ユーザーがログイン後ログアウトすると、エラーが画面上部にでる

ホーム フォーラム バグ報告 ユーザーがログイン後ログアウトすると、エラーが画面上部にでる

このトピックには5件の返信が含まれ、3人の参加者がいます。2 ヶ月、 1 週前 nanbu さんが最後の更新を行いました。

6件の投稿を表示中 - 1 - 6件目 (全6件中)
  • 投稿者
    投稿
  • #88018

    ryo-m
    参加者

    WordPress のバージョン:4.9.10
    Welcart のバージョン:1.9.2
    PHP のバージョン:7.2.17
    Welcart専用の拡張プラグイン:DLSeller、coupon,yamato number,
    ご利用のテーマ:welcart voll
    症状を確認したブラウザ:
    サーバー:X server
    SSLの利用:常時SSL

    バグなのかはわかりませんが、ユーザー(お客様)がログイン後、サイドバーでログアウトをすると、画面上部に

    Warning: Invalid argument supplied for foreach() in /home・・・public_html/wp-content/plugins/wcex_dlseller/wcex_dlseller.php on line 2333

    等の表示が5つくらい続きます。

    と表示がされます。
    dlsellerはいじっていませんのでひょっとしたらバグかと思い、投稿しました。

    どうぞよろしくお願いいたします。

    #88019

    yskysmr
    キーマスター

    こんにちは。

    WCEX DLSeller のバージョンを教えていただけますでしょうか。
    また、Welcart のバージョンは 1.9.2 でお間違えないでしょうか。

    #88020

    ryo-m
    参加者

    早速のご返信をありがとうございます。

    welcartは確実に1.9.20です。

    WCEX DLSellerは3.0.8です。

    アドバイスをよろしくお願いいたします。

    #88022

    nanbu
    参加者

    こんにちは

    サイトを見せていただいてよろしいですか?
    URLを公開したくない場合は、下記のフォームからフォーラムの件とお書き添えいただき、お送りいただきたいと思います。

    https://www.welcart.com/wc_nav/solution-maintenance/

    #88024

    ryo-m
    参加者

    さきほどご指定のフォームからメールを一通送りました。

    お忙しいところを恐れ入りますが、ご確認をよろしくお願いいたします。

    #88065

    nanbu
    参加者

    サイトを調査させていただきましたところ、WCEX Amazon Pay プラグインの不具合とわかりました。修正されて、バージョン:1.7.5 がリリースされていますので、同様の症状の方はアップグレードを行ってください。

    ryo-m さん、ご協力ありがとうございました。

6件の投稿を表示中 - 1 - 6件目 (全6件中)

このトピックに返信するにはログインが必要です。